
body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-color: black
}

body {
    -webkit-touch-callout: none !important;
}

.parent {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    width: 100%;
}



.green {
    display: flex;
    height: auto;
    width: 100%;
    border-width: 0px;

    }

.red {
    display: flex;
    height: auto;
    width: 100%;
    border-width: 0px;
    }


* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-touch-callout: none !important;
    }
      
    
